<section class="employees-testimonials">
    <div class="container">
        <div class="employees-testimonials-congrats">
            <div class="row">
                <div class="col-lg-5">
                    <div class="employees-testimonials-congrats-text">
                        <p>Congrats! Your employer has launched Protiv, a revolutionary incentive program for workers. Protiv provides you automatic bonus pay, based on your safety, quality and productivity. The quicker you complete a job, the higher your hourly rate.</p>
                    </div>
                </div>

                <div class="col-lg-5">
                    <ul class="employees-testimonials-congrats-growth">
                        <li>
                            <div class="employees-testimonials-congrats-growth-icon">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-3.svg" alt="">
                            </div>
                            <div class="offset-lg-1">
                                <span>On average, employees see a 10% increase in hourly wages</span>
                            </div>
                        </li>

                        <li>
                            <div class="employees-testimonials-congrats-growth-icon">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-4.svg" alt="">
                            </div>
                            <div class="offset-lg-1">
                                <span>90% of employees saw an immediate increase – on their very next check</span>
                            </div>
                        </li>

                        <li>
                            <div class="employees-testimonials-congrats-growth-icon">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-2.svg" alt="">
                            </div>
                            <div class="offset-lg-1">
                                <span>Over 95% of employees on ProPay do not want to go back to traditional “Hourly”.</span>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="employees-testimonials-reviews">
            <div class="employees-testimonials-reviews-item">
                <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                <h3>Frank P, Carpenter</h3>
            </div>

            <div class="employees-testimonials-reviews-item">
                <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                <h3>Frank P, Carpenter</h3>
            </div>
            
            <div class="employees-testimonials-reviews-item">
                <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                <h3>Frank P, Carpenter</h3>
            </div>
        </div>
    </div>
    
    <img src="https://protiv.com/wp-content/uploads/2022/03/image-7-1024x228.png" class="employees-testimonials-bottom-img" alt="">
</section>